{% extends 'registration/base.html' %}
{% load crispy_forms_tags %}

{% block title %}{% block title-meta %}
تغییر گذرواژه
{% endblock %}{% endblock %}

{% block main %}
<div class="col-md-12">
    <div class="card card-primary">
      <div class="card-header">
        <h3 class="card-title mb-0 float-left">افزودن مقاله</h3>
      </div>
    <div class="card-body">
        <form method="post" enctype="multipart/form-data">{% csrf_token %}
            <div class="row">
                <div class="col-6">
                    {{ form.old_password|as_crispy_field }}
                </div>
                <div class="col-6">
                </div>
                <div class="col-6">
                    {{ form.new_password1|as_crispy_field }}
                </div>
                <div class="col-6">
                    {{ form.new_password2|as_crispy_field }}
                </div>
                
            </div>
            <button class="btn btn-danger">تغییر گذرواژه</button>
        </form>
    </div>
</div>
{% endblock %}